name = "Tweaks addon for MineColonies"
filename = "MineColonies_Tweaks-1.20.1-2.70-all.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f99c77f45b62b264515bb6bd7883de1fb9842eba"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6763707
project-id = 975812
